//
//  About.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 19.03.25.
//

//titles buttons

"UOR-lT-mEU.title" = "Update available";

"ozU-Sc-UL0.title" = "Support, Feedback";

"tql-5C-ZOf.title" = "Give a Tip";

"xaK-lL-yEf.title" = "Website";

"oy2-tH-Ep2.title" = "Privacy Policy";

"89Y-5r-fVZ.title" = "Acknowledgements";

"1El-OG-SMl.title" = "Done";

"q11-Ix-fWu.title" = "Write Review";

"LXf-qQ-rOG.title" = "More Apps";

//titles labels

"6Tw-sU-I74.title" = "Crafted with Care\nin Austria 🇦🇹";

"nyN-Is-ptq.title" = "Concept & Development";


//tooltips

"cuG-xh-cUQ.ibShadowedToolTip" = "support@eternalstorms.at";

"yWb-1d-zjg.ibShadowedToolTip" = "https://eternalstorms.at";

"sUu-AX-1O6.ibShadowedToolTip" = "https://eternalstorms.at/privacypolicy";
